Bug 386831 - 'cluster request failed' during vgs command
'cluster request failed' during vgs command
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lvm2 (Show other bugs)
4.0
All Linux
urgent Severity high
: ---
: ---
Assigned To: Milan Broz
Corey Marthaler
: ZStream
Depends On: 364081
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 09:21 EST by RHEL Product and Program Management
Modified: 2013-02-28 23:06 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 02:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-16 09:21:15 EST
This bug has been copied from bug #364081 and has been proposed
to be backported to 4.5 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.